// License : Apache License Version 2.0  https://www.apache.org/licenses/LICENSE-2.0
ChooseRealTimecompileFilePanel.compileStatusLabel.toolTipText=
ChooseRealTimecompileFilePanel.compileStatusLabel.text=Not compile
ChooseRealTimecompileFilePanel.runButton.text=run
